{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load static %}

{% block meta %}
<title>{{ title }}</title>
{% endblock meta %}

{% block content %}
    {% load crispy_forms_tags %}

<div class='jumbotron justify-content-center' style="background-color:#e3fde6;">
  <div class="row mx-5">
    <div class="col-lg-6">
      <h2 class="mt-5">Welcome to Anime & Manga API!</h2>
      <h5 class="mb-5">Connect Your Watch or Read Platform to Save Your Favourite Anime & Manga List!</h5>
    </div>
  </div>
</div>


<div class="container py-5">
  <h1>Login</h1>
  <form method="POST">
    {% csrf_token %}
    {{ login_form|crispy }}
    <button class="btn btn-primary" type="submit">Login</button>
  </form>
  <p class="text-center">Don't have an account? <a href="/register">Create an account</a>.</p>
</div>
{% endblock content %}
